---
alias: []
tags: []
banner:
encoutered: false

short_desc: "Une organisation illégale qui règne sur le quartier du vieux port."
image: "../Illustrations/Logo/Tridentine logo.png"
source:
org_found_in: ["Quartier du Vieux Port", "Quartier des Soeurs","Quartier Éolien","Quartier Cyrillan"]
signature: "un trident, arme traditionnelle des pêcheurs, évoquant l’origine portuaire des membres de la bande."

status: DONE

---
> [!infobox]+ `= this.file.name`
>`$= "<a class='internal-link' data-href='" + dv.current().image.replace(/'/g, "%27") + "' ><img src='app://local/" + this.app.vault.adapter.basePath + "/" + this.app.vault.config.attachmentFolderPath + "/" + encodeURIComponent(dv.current().image).replace(/'/g, "%27") + "' > </a>"`
> *source: `= this.source`*
> 
> | | |
> | --- | --- |
> |**Description**  | `= this.short_desc` | 
> |**Surnoms**  | `= this.alias` | 
> | **Signature**| `= this.signature`
> ## Buts
>```dataview
>LIST WITHOUT ID org_goals
>WHERE file.name = this.file.name
>FLATTEN org_goals
>```
>
> ## Infos
> | | |
> | --- | --- |
> |**Implantations** | `=link(this.org_found_in)`
> | **Organisation parente**| `= this.org_parent` | 
> | **Organisations subsidiaires**| `$= dv.list(dv.pages().where(page => page.org_parent?.includes(dv.current().file.name)).file.link)` |
> |**Dirigeant**  | `= link(this.org_leader)` | 
> ## Membres
>```dataview
>LIST WHERE contains(file.frontmatter.organisations, this.file.name) SORT file.name
>```
>
> ## Références
>```dataview
>LIST WHERE contains(file.outlinks, this.file.link) SORT file.name
>```

## Details
 Véritable bande des quais, la Tridentine contrôle intégralement les (nombreuses) activités illégales du port de l’Armatrice. Bien plus qu'une simple bande de brutes, la Tridentine a un large champ d'action. Depuis le simple marin en goguette (combats clandestins, prostitution, jeu, alcool) jusqu'aux capitaines de compagnies marchandes (escorte, extorsion), l'organisation s'engage dans toutes les activités criminelles lucratives à sa portée. Dépassés par l’hydre, les gardes vigents du [Quartier du Vieux Port](../Locations/Quartier%20du%20Vieux%20Port.md) ont été trop heureux de se laisser acheter et de déléguer à la Tridentine la lutte contre [La Raqisa](La%20Raqisa.md) qui cherche à s’implanter dans le quartier. Un peu en recul du fait de son fonctionnement artisanal, la Tridentine n’en est pas moins un adversaire puissant et un ennemi redoutable.  
  
**Sources de revenu** : vol à la tire, contrebande, cambriolage, extorsion, prostitution, paris illégaux, jeux d’argent, etc.   
