---
banner: "![[Illustrations/Inspiration/campbell-white-the-great-council-copy.jpg]]"

banner_y: 0.23143
---
# Dashboard

```dataview
TABLE dateformat(file.mtime, "dd.MM.yyyy - HH:mm") 
AS "Derniers travaux en cours" 
FROM "" 
WHERE file.name != this.file.name
SORT file.mtime DESC LIMIT 5 


```
> [!quote] Inspiration du jour 
> ```dataviewjs
    > let quotesList = [] 
    > for (q of dv.page("Notes/quote").file.lists.values)quotesList.push(q.text)
    > dv.paragraph(quotesList[DateTime.now().toFormat("o") % quotesList.length])
> ```


> [! ]- ## Todo
> ```dataview 
> TASK WHERE !completed 
> WHERE contains(tags, "#todo") 
> GROUP BY file.folder
> ```

> [! ]- ## To Review
> ```dataview 
> TASK WHERE !completed 
> WHERE contains(tags, "#toreview")
> ```
